
body {color: black;
   font-size: 100%; 
   background: #333399;
     }

/* defined style classes:

   logotext, smlogotext, leftnav, rightnav, sans, serif, mono, quote, large,
   small, alert, warning, notice, note, fineprint, caption 

   defined div ids for positioning: 

   top bottom main wrap left right left-footer right-footer main-footer

*/

/*
  Text Colors 
 */

.notice, .logotext, .smlogotext {color:blue}
h1, h2, h3, h4  {color: #333399}
h5, h6 {color: black}
.alert, .warning {color: red}
.note {color: #333366} 
.caption {color: #336666} 

#left {color: #000000}
a.leftnav:link {color: #0000cc; text-decoration:none}
a.leftnav:active {color: #FF00FF}
a.leftnav:visited {color: #0000cc; text-decoration:none}

/*
a.topnav:link {color: #99ffff; text-decoration:none}
a.topnav:active {color: #FF00FF}
a.topnav:visited {color: #99ffff; text-decoration:none}*/

a.topnav:link {color: #cccccc; text-decoration:none}
a.topnav:active {color: #bb00bb}
a.topnav:visited {color: #cccccc; text-decoration:none}*/

a.topnav-m:link {color: #cccccc; text-decoration:none}
a.topnav-m:active {color: #bb00bb}
a.topnav-m:visited {color: #cccccc; text-decoration:none}*/


a.headerlink:link {color: #333399; text-decoration:none}
a.headerlink:active {color: #FF00FF}
a.headerlink:visited {color: #333399; text-decoration:none}

#right {color: #000000}
a.rightnav:link {color: #0000FF}
a.rightnav:active {color: #FF00FF}
a.rightnav:visited {color: #330099}

.quote  {color: #333399}

/*
  Fonts 
 */

#all
{

  /* Use a 12px base font size with a 16px line height */
  /* font-size: 0.75em; /* 16px x .75 = 12px */
  /* line-height: 1.333em; /* 12px x 1.333 = 16px */

  /* Use a 14px base font size with a 18px line height */
  /* font-size: 0.875em; /* 16px x .875 = 14px */
  /* line-height: 1.286em; /* 14px x 1.286 = 18px */

  /* font-size: 0.8125em; /* 16px x .875 = 14px */
  /* line-height: 1.3095em; /* 14px x 1.286 = 18px */

  /* font-size: 0.9em; */ /* 16px x .875 = 14px */
  line-height: 1.5em; /* 14px x 1.42857 = 20px */
  font-family: Verdana, Geneva, sans-serif;
  /* font-family: georgia, "times new roman", times, serif; */

/* Georgia,Utopia,Palatino,'Palatino Linotype',serif; */


  /*font-family: "Lucida Bright","DejaVu Serif", "Bitstream Vera Serif",
                Utopia,Georgia,Palatino,'Palatino Linotype',serif;*/

 margin-right: auto;
 margin-left: auto;
 max-width:850px;
 background: white;
 padding-bottom: 2em;
}

#left,h1,h2,h3,h4,#cskheader,.caption, #cskheader-m {
 font-family:  "Lucida Grande", "Lucida Sans", 
      "Lucida Sans Unicode", "Lucida", "Bitstream Vera Sans", 
       Geneva, Arial, Helvetica, sans-serif; 
}

#cskheader {
  font-size: 0.85em;
  line-height: 1.2em;
}

#cskheader-m {
  font-size: 1.2em;
  line-height: 1.3095em;
}

/*.serif {
  font-family: "Lucida Bright", Lucidabright, Georgia, 
  "Bitstream Vera Serif", serif}*/

.mono, xmp {
  font-family: "Lucidia typewriter", "Lucida Console", "Andale Mono",
               "monotype.com", "Bitstream Vera Sans Mono", monospace; 
}

/* -- style */

.logotext, .quote {font-style: italic}

/* -- weight */

.alert, .logotext, .smlogotext, h1, h2, h3, h4, dt {font-weight:bold}
H5, H6 {font-weight:normal}

/* -- size */
 
H1 {font-size: 1.3em}
H2, .large {font-size: 1.2em}
H3, .logotext {font-size: 1.1em}
H4 {font-size: 1em}
H5, .smlogotext, .caption {font-size: 0.9em}
H6 {font-size: 0.84em}
.small, #left, #right, .warning, .notice, .note {font-size: 0.84em}
.fineprint {font-size: 0.75em}
            
/* -- borders */
#head {border: 3px blue groove;}


/*
  General Layout 
 */


.flexwrap { display: flex; flex-wrap: wrap;}

.infobox-A {flex: 0 0 260px }

/* for center-justifying text in p and span */
p.centered, span.centered, h1.centered, h2.centered,
h3.centered, h4.centered, h5.centered, h6.centered, .caption {text-align: center}
  
/* for centering a block, or the whole body.
   Note: text-align: center, and the selectors that restore
   text-align: left, are for working around an IE 5 bug... */
 
img.centered, body.centered, div.centered, .caption  {margin-left: auto; margin-right: auto;
                             text-align: center}
 
body.centered p {text-align: left}
body.centered table {text-align: left}
body.centered p.centered {text-align: center}
 
div.centered p {text-align: left}
div.centered table {text-align: left}
div.centered p.centered {text-align: center}
 

 
/* for tables and suchlike */
.groovy { border: thin grey groove; padding: 1ex}
 
/* for things that bump against the margins */
.floatleft {float: left; width: auto; margin-right: 1em; margin-top: 1em; margin-bottom: 1em;}
.floatright {float: right; width: auto; margin-left: 1em; margin-top: 1em; margin-bottom: 1em;}
.bumpleft {text-align: left; float: left; width: auto}
.bumpright {text-align: right; float: right; width: auto}
 
/* for centering vertically */
.vertical-center {vertical-align: middle}



/*
  Page Parts 
 */

/* -- backgrounds */

#left {background: #eeeeee}
/* #right {background: #99ccff} */

/*
#main {background: #white}
#left-footer {background: #99ccff}
#top {background: #white}
#bottom {background: #white}
#right-footer {background: #99ccff}
#head {background: #white}
#main-footer {background: #white}
#wrap {background: #white;}
*/

/* following only floated for color purposes */
/*#left-footer {float: left; }
  #right-footer {float: right;}
  #main-footer {float: left}
*/


/* -- widths and x-position */
#main {width: 100%; float: right;  margin-top: 0}
#left {width: 20ex; padding-left: 1ex; padding-right: 1ex;
       padding-top: 1ex; padding-bottom: 1ex; float: left;}
#right {width: 0ex; padding-left: 1ex; padding-right: 1ex;
        padding-top: 1ex; padding-bottom: 1ex; float:right;}
#main-footer {width: 100%;}
#head {width: 75%; margin-left: auto; margin-right: auto;} 
#top {/*padding-left: 1ex; padding-right: 1ex;*/}
#bottom {padding-left: 1ex; padding-right: 1ex;}

/* Netscape 4 hide */ /*/*/
body #main {/*margin-left: 20ex;*/ margin-left: 1ex;
            margin-right: 1ex;  width: auto;
            padding-left: 2ex; padding-right: 2ex; float: none;}
body #left {width: 18ex;
            padding-left: 1ex; padding-right: 1ex;}
body #left {\width: 20ex;
            w\idth: 18ex;
            padding-left: 1ex; padding-right: 1ex;}

body #left-footer {width: 98%; padding-left: 1%; padding-right: 1%;}
body #right {width: 0ex;
             padding-left: 1ex; padding-right: 1ex;}
body #right {\width: 0ex;
             w\idth: 0ex;
             padding-left: 1ex; padding-right: 1ex;}
body #right-footer {width: 98%; padding-left: 1%;  padding-right: 1%;}
body #main-footer {float: none; width: 98%;
                   padding-left: 1%;  padding-right: 1%;  }
/* Netscape 4 unhide */


/* -- heights and y-positions*/
#main {min-height: 45ex;}
#wrap {padding: 1ex;}

/* -- other decls */


#left, #right, #main { margin:0px;}

#wrap {
  height: auto; 
  width:100%;
  position: relative;

  margin: 0px;
  padding-left: 0ex; padding-right: 0ex; padding-bottom: 0px;
  clear: both;
}

#top { clear: both; /*margin-top:10px;*/ margin-bottom: 0px;}

#bottom { /* clear handled by <br> in body - NS 4 work-around */
  margin: 0px;
}

main-footer {margin: 0px;}

body {padding: 0px; margin: 0px;} 


/* flatten indent on ul */

ul.flat {margin-left: 0; padding-left: 1em; text-indent: -1em}
ul.shallow {margin-left: 0; padding-left: 1em; text-indent: 0em}
ul {margin-left: 0; padding-left: 1em; text-indent: 0em; list-style-position: inside; }

.whiteonblue {background: #0000cc; color: #ffffff; position: relative;}
/*#cskheader,*/ .blueongrey {background: #eeeeee; color: #0000ff; position: relative;}

/*#cskheader-m {background: #eeeeee; color: #0000ff; position: relative;} */

#cskheader,#cskheader-m {background: #000000; color: #cccccc;position: relative}

div.clearer-right {clear: right; line-height: 0; height: 0;}
div.clearer-left {clear: left; line-height: 0; height: 0;}

table.dotted  {border: thin grey solid; border-collapse: collapse;}
table.dotted td, table.dotted th {border: thin grey dotted; padding: 5px}
table.dotted colgroup {border: thin grey solid;}

.beginner {background: #ffff99; font-weight: bold}
.grey-out {background: #cccccc; }

.highlight {background: #ffff99; font-weight: bold}

.faded {background: #999999}
.faded :not(img):not(div) {opacity: 0.4}
        
input[type=text] {background: #ffffcc}
textarea {background: #ffffcc}

p {overflow: hidden;}
